/*
Theme Name: Lafka Child
Theme URI: https://lafka.althemist.com/
Description: <strong>Lafka theme by theAlThemist</strong> - <br/> Modern E-commerce WordPress / WooCommerce theme<br/> <a href='http://www.althemist.com'>Other themes by us.</a>
Version: 1.0.0
Template: lafka
Author: theAlThemist
Author URI: https://www.althemist.com
License: Envato / Themeforest Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: lafka
*/
div.woocommerce-product-gallery__image{cursor:inherit;}
.woocommerce-product-details__short-description{text-align:justify;}
@media only screen and (max-width: 767px){
	.woocommerce-product-details__short-description{display:none;}
	.price_hold{font-size:12px!important;font-weight:400!important;top:10px!important;left:0px!important;padding:2px 2px!important}
}
.widget>h3:first-of-type, h2.widgettitle{color:#fff;}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li.woocommerce-order-overview__konum:before{content: "\e88e";left: 15px;}
.yuksek{margin-top:40px!important;}
.wp-block-image{margin:0px;}